extends layout
block content
    h1= 'Kontakt'
    if showErrorMessage == true
        div(class="alert alert-danger")
            a(href="#" class="close" data-dismiss="alert" aria-label="close") ×
            <strong> Error! </strong> #{title}
    else if showErrorMessage == false
        div(class="alert alert-success")
            a(href="#" class="close" data-dismiss="alert" aria-label="close") ×
            <strong> Success! </strong> #{title}

    form(action='/kontakt', name='kontakt', id='contact', method='post')
        fieldset
            p
                label(for='contactname') Name:
                br
                input#contactname(name='name', type='text', value=pers required class=error.name)
            p
                label(for='contactemail') Email:
                br
                input#contactemail(name='email', type='text', value=mail required class=error.mail)
            p
                label(for='contactsubject') Betreff:
                br
                input#contactsubject(name='subject', type='text', value=subject required class=error.subject)
            p
                label(for='contactmessage') Message:
                br
                textarea#contactmessage(name='message', cols='40', rows='10' required  class=error.area)
                    | #{field}
            div.captchaContainer(class=error.captcha)
                div.g-recaptcha(data-sitekey="6LcwJjEUAAAAAMn1CNPwMmt4eI0IIG0iYjzKut3M")
            p
                input(name='submit', type='submit', value='Send', id='submit')
